XF 1.5 Outdated Templates

Amaury

Well-known member
So I'm going through templates and manually resolving the conflicts that couldn't be automatically rectified, but when I click Merge Changes on some templates to go in and see the conflicts, I get this error:

The custom template is out of date but has been edited more recently than the parent. Merging can only be done by hand.

Otherwise, this is quite a fun experience! :)
 

Amaury

Well-known member
Thanks, @Steve.

I already got everything (it was quite a bit, but at the same time, it wasn't too many and not too time-consuming) but this one for KH-Flare 2014 for the reason you mentioned above. I'm not able to glance and see what's different from the default template. The one for KH-Flare 2015 is an issue with @Nights' custom template, which he can resolve himself: No previous version of the parent could be found. Merging is not possible.

KHF Temp.PNG
 
Top